chocobusi - Bug #366
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Create product] Hi€n thi suggest ndi dung da nhap truong 00000000

08/23/2024 08:46 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/edit/3

0 Cac budc tai hién:

1. Staff login

2. Tai man create/edit product
3. Click truang 00000000

0 Két qua hién tai:
3. Hién thj suggestion ndi dung da nhap trudc dé

0 Két qua mong mudn:
3. Khéng hién thi suggestion ndi dung da nhap trudc doé

History

#1 - 08/23/2024 05:46 PM - Nguyén Tra
- File 146.png added

#2 - 08/27/2024 12:59 PM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#3 - 08/27/2024 01:07 PM - Nam Tran

- Status changed from Open to Implemented

#4 - 08/27/2024 07:07 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#5 - 08/27/2024 07:54 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#6 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
